RubyGems Navigation menu

automate-em 0.0.1

A framework for building automation.

Gemfile
          gem 'automate-em', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install automate-em -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Stephen von Takach

Owners:

Total downloads 5,611

For this version 1,655

Required Ruby Version: None

Links: